.choujiang-mask {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 12579;
}


.choujiang-close {
	position: absolute;
	top: -30px;
	right: -40px;
}

.choujiang-box {
  position: fixed;
  width: 400px;
  height: 500px;
  padding-top: 430px;
  left: 50%;
  top: 50%;
  margin-top: -250px;
  margin-left: -200px;
  box-sizing: border-box;
  z-index: 12580;
  /*display: none;*/ /*0601*/
}

.plate_boxs {
  width: 400px;
  height: 400px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}

.plate_box {
  width: 408px;
  height: 408px;
  background: url(http://www.qida100.com/uploadfile/2021/0517/20210517055059637.png) center 0 no-repeat;
  /* background: url(http://www.qida100.com/uploadfile/2021/0517/20210517055059869.png) center 0 no-repeat; */
}

/* .plate {
  width: 400px;
  height: 400px;
  background: url(2021012902.png) center 0 no-repeat;
  -webkit-animation: plate 1s steps(2) infinite;
  -moz-animation: plate 1s steps(2) infinite;
  -ms-animation: plate 1s steps(2) infinite;
  -o-animation: plate 1s steps(2) infinite;
  animation: plate 1s steps(2) infinite;
} */

@-webkit-keyframes plate {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 0px -800px;
  }
}

@-moz-keyframes plate {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 0px -800px;
  }
}

@-ms-keyframes plate {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 0px -800px;
  }
}

@-o-keyframes plate {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 0px -800px;
  }
}

@keyframes plate {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 0px -800px;
  }
}

.pointer {
  width: 153px;
  height: 163px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -81.5px;
  margin-left: -72.5px;
  cursor: pointer;
}

.pointer img {
  width: 100%;
  height: 100%;
}

.choujiang-btn {
  height: 50px;
  padding: 0 20px;
}

.choujiang-btn a {
  display: block;
  width: 170px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 10px;
}

.choujiang-btn a:first-child {
  float: left;
  color: #fff;
  background-color: #d12402;
  background: -webkit-linear-gradient(to bottom, #2fc0bb, #138f8b);
  background: -o-linear-gradient(to bottom, #2fc0bb, #138f8b);
  background: -moz-linear-gradient(to bottom, #2fc0bb, #138f8b);
  background: linear-gradient(to bottom, #2fc0bb, #138f8b);
}

.choujiang-btn a:last-child {
  float: right;
  color: #fff;
  background-color: #f9f2cf;
  background: -webkit-linear-gradient(to bottom, #ff8932, #ff6316);
  background: -o-linear-gradient(to bottom, #ff8932, #ff6316);
  background: -moz-linear-gradient(to bottom, #ff8932, #ff6316);
  background: linear-gradient(to bottom, #ff8932, #ff6316);
}



.mfst_tk {
  width: 450px;
  height: 350px;
  background: url(http://www.qida100.com/statics/images/img_redesign/tk.png)
    no-repeat center;
  background-size: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 100000;
  padding: 23px 35px;
  display: none;
}
.mfst_tk .mfst_tk_t {
	font-size: 27px;
	font-weight: bold;
	color: #4cbbf0;
	text-align: center;
	line-height: 30px;
	margin-top: 6px;
	text-shadow: 0px 4px 2px #dcf1fa;
	
}
.mfp {
	font-size: 13px;
	text-align: center;
	color: #666666;
	margin-top: 8px;
	margin-bottom: 10px;
}
.mfst_tk .mfst_tk_t b {
  color: #f6d96d;
  font-weight: bold;
}
.mfst_tk .mfst_tk_c {
  margin-left: 49px;
  width: 245px;
  position: relative;
  z-index: 8;
}
.mfst_tk .mfst_tk_c .in {
  margin-bottom: 11px;
}
.mfst_tk .mfst_tk_c,
.mfst_tk .mfst_tk_c .in {
  overflow: hidden;
}
.mfst_tk .mfst_tk_c span,
.mfst_tk .mfst_tk_c div,
.mfst_tk .mfst_tk_c input,
.mfst_tk .mfst_tk_c select {
  float: left;
  position: relative;
}
.mfst_tk .mfst_tk_c span {
  width: 60px;
  height: 37px;
  line-height: 37px;
  font-size: 15px;
  color: #666666;
}
.mfst_tk .mfst_tk_c .in div {
  width: 181px;
}
.mfst_tk .mfst_tk_c input,
.mfst_tk .mfst_tk_c select {
  display: block;
  width: 181px;
  height: 37px;
  line-height: 33px;
  border: solid #00a0e9 2px;
  border-radius: 8px;
  color: #666666;
  font-size: 14px;
  padding: 0 10px;
  cursor: pointer;
}
.mfst_tk .mfst_tk_c select {
  background: url(http://www.qida100.com/statics/images/img_redesign/xll.png)
    no-repeat center right 9px;
  background-size: 15px;
}
.mfst_tk .mfst_tk_c .yzm {
  width: 80px;
}
.mfst_tk .mfst_tk_c .code {
  width: 90px;
  padding: 0px;
  background-color: #00a0e9;
  color: #fff;
  float: right;
}
.mfst_tk .mfst_tk_c .sub {
  background-color: #00a0e9;
  color: #fff;
  float: right;
}
.mfst_tk input::-webkit-input-placeholder {
  color: #666666;
  font-size: 14px;
}
.mfst_tk input::-moz-input-placeholder {
  color: #666666;
  font-size: 14px;
}
.mfst_tk input::-ms-input-placeholder {
  color: #666666;
  font-size: 14px;
}
.mfst_tk .ren {
  display: block;
  width: 217px;
  position: absolute;
  bottom: -27px;
  right: -30px;
  z-index: 5;
}
.mfst_tk .xxx {
  display: block;
  width: 18px;
  position: absolute;
  top: 9px;
  cursor: pointer;
  right: 9px;
  z-index: 5;
}
.mfst_tks {
  background-color: #000;
  filter: alpha(opacity=40);
  opacity: 0.4;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99999;
}



/* 0601 */
.video {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999999;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video .cont {
  width: 750px;
  position: relative;
}
.choujiang-close {
	position: absolute;
	top: -30px;
	right: -40px;
  cursor: pointer;
}
.choujiang-close img {
  width: 20px;
  height: 20px;
}
.video video {
  width: 100%;
}
